.success {background-color: #b4e589; color: #3d621c; border: 1px solid #81ba4e; border-radius: 4px; margin-bottom: 20px; padding: 15px;	font-family:"Roboto",Arial, Helvetica, sans-serif}

	

.success button.close{background: none repeat scroll 0 0 rgba(0, 0, 0, 0);font-size: 16px;  border: 0 none; cursor: pointer;  padding: 0;	color: #3d621c;   float: right;  font-size: 21px;  font-weight: 700;  line-height: 1;  opacity: 0.2;   text-shadow: 0 1px 0 #fff; height:auto; box-shadow:none;}



.error {background-color: #f7bebe; color: #852323; border: 1px solid #c55454; border-radius: 4px; margin-bottom: 20px; padding: 15px;	font-family:"Roboto",Arial, Helvetica, sans-serif}



.error button.close{background: none repeat scroll 0 0 rgba(0, 0, 0, 0);font-size: 16px;  border: 0 none; cursor: pointer;  padding: 0;	color: #852323;   float: right;  font-size: 21px;  font-weight: 700;  line-height: 1;  opacity: 0.2;   text-shadow: 0 1px 0 #fff; height:auto; box-shadow:none;}



.HomeLoader{width: 100%; height: 100%; background: url("../images/preloader.gif") no-repeat center center #fff; position:absolute; display:none; opacity: 0.4; z-index:1001; cursor:wait;}





.disconnect-fb h2{ color: #0095DA;}



.easyPaginateNav {

    margin-left: 27%;

	margin-top:38px;

	

}





.loader:after { background: url("../images/preloader.gif") no-repeat scroll 50% 50% #fff;   border-radius: 5px;  box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);  content: "";   height: 50px;   left: 50%;   margin: -15px 0 0 -15px;   position: absolute;  top: 50%;   width: 50px;}

.loader {  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.6);  bottom: 0;  left: 0;  position: fixed;  right: 0; top: 0;  z-index: 9999;}

.pac-container{z-index:9998;}

/*.easyPaginateNav a {

    align-self: center;

    border: medium none highlight;

    color: #149fef;

    

    font-family: "Open Sans",sans-serif;

    font-size: 18px;

    font-weight: normal;

    height: 40px;

    line-height: 40px;

    margin: 0;

    padding: 44px 17px 16px 12px;

    text-align: center;

	font-size:20px;

}*/

.easyPaginateNav a {

  align-self: center;

  border: 1px solid #d3d3d3;

  color: #149fef;

  font-family: "Open Sans",sans-serif;

  font-size: 16px;

  font-weight: normal;

  height: 40px;

  line-height: 40px;

  margin: 0 5px;

  padding: 5px 14px;

  text-align: center;

}

.easyPaginateNav a.current {

    color: #7EA80C;

}

.dn-btn {background: url("../images/sr-icon.png") no-repeat scroll center center rgba(0, 0, 0, 0); }

.errmsg { color:#FF0000 ;}

.errmsg2 { color:#FF0000 ;}



input.fr-input-mystyle {

    background: url("../images/input-bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);

    border: 1px solid #a4bbc1;

    border-radius: 2px;

    color: #717171;

    font-size: 16px;

    height: 44px;

    margin: 0;

    padding: 0 10px;

    width: 66%;

}



.right-org {

    margin: 0 13px 24px 0;

}



.card-box-mystyle {background: url("../images/card-bg.png") repeat-x scroll 0 0 #ffffff; border: 1px solid #a4bbc1; border-radius: 3px; clear: both; display: block; margin: 7px 190px 18px; padding: 30px; }





.dis-tab-mystyle { display: table; margin: 0; padding: 0; width: 100%; }



.select-radio-mystyle { display: table-cell; margin: 0; padding: 0; }



.red-mystyle{ color:#FF3300; } 



.add-waitlist a{  color: #0085c3; font-size: 14px; font-weight: 300; line-height: 20px; margin: 0;padding: 0; }



.link-mystyle a{ color:#0000FF; text-decoration:underline; }

.select-mystyle{ width: 70px; }



.mystyle-select{  width:530px; height:150px; }







.displaylogo{height:100px; width:100px; }



.select-file input.fr-input { width:295px;}

/*

.container-top {

    background: none repeat scroll 0 0 #fff;

    border: 0 none;

    clear: both;

    display: block;

    margin: -58px 0 0;

    padding: 0;

    position: relative;

    z-index: 99;

}
*/
.container-top ul li {

    background: none repeat scroll 0 0 #fff;

    display: block;

    float: left;

    margin: 6px;

    padding: 0;

    position: relative;

    width: 385px;

}



.show-ticket{ margin:20px; }



.red-span { color:#FF0000; }

.tableclass .blue-color a{ color: #0000FF  }



.save-event-ico {

  bottom: 0;

  position: absolute;

  right: 50px;

  margin-bottom:34px;

}



.error-msg{ color:#FF0000; font-size:14px; font-weight:100; }



.manage ul li.download {

    background: url("../images/download.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);

}



.manage ul li.myorders {

    display: inline-block;

    margin: 0;

    padding: 0 22px 0 0;

	margin-right:45px;

}



.name-pdf{ cursor:text; }

.set-draft-myorders h5{ padding:0 0 15px 0; }

.manage.ul-myorders{ padding:10px }

.set-draft-myorders .manage .ul-myorders{ padding:4px ; }

.manage ul li.myorders-name-pdf { padding:0 68px 0 21px; }

.thankspage-msg{ color:#009933; }



.error-span a {

	color: #FF0000;

    font-size: 14px;

    font-weight: 300;

}



.link{ color:#0000FF; text-decoration:underline; }